Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3255 - Dual boot way too hard to configure
Summary: Dual boot way too hard to configure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://www.sfgate.com/cgi-bin/article...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-03 21:15 UTC by Bryce Nesbitt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-04 20:13:39 UTC


Attachments (Terms of Use)

Description Bryce Nesbitt 1999-06-03 21:15:55 UTC
The installer has pre-canned configurations for a "server"
and a "workstation". But lots of people want dual-boot
machines, and once you abandon the standard pre-canned
configurations you're in for a lot more work.

Suggestion: Add dual boot standard configurations.  Check
the URL for more reasons this is a good idea:

http://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/1999/06/03/BU81372.DTL

The reporter says "My adventures with Red Hat 6.0 were even
more unpleasant."

Comment 1 Dale Lovelace 1999-06-04 20:13:59 UTC
Good suggestion. Feature request for next version.


Note You need to log in before you can comment on or make changes to this bug.